LINE แจ้งผู้ใช้ให้อัพเดทเวอร์ชั่นใหม่ภายใน 29 ต.ค.นี้

LINE แจ้งผู้ใช้ให้อัพเดทเวอร์ชั่นใหม่ภายใน 29 ต.ค.นี้

เรียบเรียงข้อมูลโดยกระปุกดอทคอม
ขอขอบคุณภาพประกอบจาก LINE

         LINE แจ้งเตือนให้ผู้ใช้ทุกคนอัพเดทแอพฯ เป็นเวอร์ชั่นใหม่ภายใน 29 ตุลาคม ไม่งั้นอาจใช้งานต่อไม่ได้

         วันนี้ (4 กันยายน 2556) LINE ได้ประกาศผ่านทาง Blog (ภาษาอังกฤษ) ว่า ตั้งแต่วันที่ 29 ตุลาคมนี้เป็นต้นไปแอพพลิเคชั่น LINE เวอร์ชั่น 3.2.0 หรือเก่ากว่าจะไม่สามารถใช้งานฟีเจอร์โทรฟรีหรือ Voice Calls ได้ และสำหรับเวอร์ชั่น 3.1.0 หรือเก่ากว่าจะไม่สามารถใช้งานแอพฯ LINE ได้เลย โดยผู้ใช้ทุกคนจะต้องอัพเดทเป็นใหม่เวอร์ชั่นที่ใหม่กว่า 3.1.0 เพื่อให้สามารถใช้งานต่อได้ และจะต้องอัพเดทให้เป็นเวอร์ชั่นที่ใหม่กว่า 3.2.0 หากต้องการใช้งานฟีเจอร์ Voice Calls ต่อไป

          ทั้งนี้ สำหรับผู้ใช้ iOS ที่เป็นเวอร์ชั่นเก่ากว่า 4.3 จะสามารถอัพเดทแอพฯ LINE ได้ถึงเวอร์ชั่น 3.1.2 เท่านั้น ซึ่งแปลว่าจะยังคงสามารถใช้งานแอพฯ LINE ได้อยู่ แต่จะไม่สามารถใช้ฟีเจอร์ Voice Calls ได้ โดยผู้ใช้จะต้องเปลี่ยนไปใช้อุปกรณ์ iOS ที่รองรับ iOS เวอร์ชั่น 4.3 ขึ้นไปจึงจะสามารถอัพเดท LINE เวอร์ชั่นที่ใหม่กว่า 3.2.0 ได้

แก้ไขข้อมูลล่าสุดเมื่อวันที่  4 ต.ค. 56 เวลา 14.55 น.





คิดอย่างไรกับเรื่อง: LINE แจ้งผู้ใช้ให้อัพเดทเวอร์ชั่นใหม่ภายใน 29 ต.ค.นี้ ?

รอโหลดข้อความของเพื่อน ๆ ด้านล่างนี้สักครู่ แล้วร่วมแสดงความคิดเห็นของคุณได้เลย !
LINE แจ้งผู้ใช้ให้อัพเดทเวอร์ชั่นใหม่ภายใน 29 ต.ค.นี้ โพสต์เมื่อ 4 ตุลาคม 2556 เวลา 13:32:53 38 อ่าน แสดงความคิดเห็น
TOP